@charset "shift_jis";

/* sizes */
h3         {font-size: 9pt;}
.tt-title  {font-size: 9pt;}
.area      {font-size: 8pt;}
.navigator {font-size: 7.5pt;}
.sponsor,
.sponsor2  {font-size:  7.5pt;}
.timeline  {font-size: 7.5pt;}
.day-name  {font-size: 11pt;}
.tt-hours  {font-size: 9pt;}
#PLATOn    {font-size: 13pt;}

/* colors */
#weekday   {color: #47a95e;}
#saturday  {color: #d8aa21;}
#sunday    {color: #d64d69;}
.navigator {color: #666;}
.sponsor,
.sponsor2  {color: #666;}
.day-name  {color: #fff;}
.tt-hours  {color: #fff;}

h3, h3 a   {color: #000;}
.tt-contents li a {color: #2782d0;}

/* styles */
a          {font-weight: bolder; text-decoration: none;}
.lighter   {font-weight: lighter;}
.bolder    {font-weight: bolder;}

.navigator {font-weight: bolder;}
.program   {line-height: 1.2em; font-family: "MS PGothic";}
.sponsor   {margin-left: 0.5em;}
.sponsor2  {margin-left: 4em;}
.tt-title  {font-weight: bolder;}
.tt-hours  {font-weight: bolder;}
#PLATOn    {font-weight: normal;}
.spacer    {margin-left: 3em;}

.toshiba   {font-family: "Tahoma";}